zend-diactoros CVE-2015-3257 Open Redirection and Cross Site Scripting Vulnerabilities

Bugtraq ID: 75466
Class: Input Validation Error
CVE: CVE-2015-3257
Remote: Yes
Local: No
Published: Jun 29 2015 12:00AM
Updated: Jun 29 2015 12:00AM
Credit: The Drupal Security Team
Vulnerable: Zend zend-diactoros 1.0.3
Not Vulnerable: Zend zend-diactoros 1.0.4


 

Privacy Statement
Copyright 2010, SecurityFocus